html, body { margin:0; padding:0; border:0; }
body { color:#000; font-family:verdana,arial; font-size:11px; text-align:center; margin:2px 0; background:#d0eced url(images/bg.jpg) repeat-x fixed; line-height:1.5em; }
#wrapper { margin:0 auto; width:958px; text-align:center; }
#wrapper_top { float:left; width:958px; height:10px; font-size:1px; background:url(images/wrapper_top.gif) no-repeat; }
#wrapper_middle { float:left; width:958px; text-align:center; background:url(images/wrapper_middle.gif) repeat-y; }
#wrapper_bottom { float:left; width:958px; height:10px; font-size:1px; background:url(images/wrapper_bottom.gif) no-repeat; margin-bottom:2px; }

h1 { font-size:19px; padding-left:10px; color:#ab3636; display:inline; line-height:1em; }
a:link,a:visited { color:#00e; text-decoration:underline; }
a:hover,a:active { color:#00c; text-decoration:none; }
p { margin:0; padding:4px 0; }
.tablebg_alt { background:#f1f4fa; }
.tablebg { background:#fff; }

#top { float:left; width:954px; height:70px; margin:0 2px; background:url(images/top.jpg) no-repeat; }
*html #top {margin:0 1px;}
.top468 { position:absolute; width:468px; height:60px; top:20px; margin-left:400px; }
#left { float:left; width:188px; text-align:left; }
#main { float:right; width:765px; text-align:left; margin-top:8px; }

#main_top { float:left; width:760px; height:10px; font-size:1px; background:url(images/main_top.gif) no-repeat; }
#main_middle { float:left; width:760px; text-align:center; background:#fff url(images/main_middle.gif) repeat-y; }
#main_bottom { float:left; width:760px; height:10px; font-size:1px; background:url(images/main_bottom.gif) no-repeat; }

.h_left { float:left; width:570px; margin-left:4px; }
*html .h_left { margin-left:2px; }
.h_right { float:right; width:180px; margin-right:4px; }
*html .h_right { margin-right:2px; }

.h_top_left { float:left; width:280px; margin-top:8px; border:1px solid #313a5a; }
.h_top_right { float:left; width:280px; margin-left:5px; margin-top:8px; border:1px solid #313a5a; }
.h_top_title_blue { float:left; width:280px; font-size:13px; font-weight:bold; color:#fff; text-transform:uppercase; padding:3px 0; background:url(images/bluetitlebg.gif) repeat-x; }
.h_top_title_red { float:left; width:280px; font-size:13px; font-weight:bold; color:#fff; text-transform:uppercase; padding:3px 0; background:url(images/redtitlebg.gif) repeat-x; }
.h_top_title_gray { float:left; width:280px; font-size:13px; font-weight:bold; color:#fff; text-transform:uppercase; padding:3px 0; background:url(images/graytitlebg.gif) repeat-x; }
.h_top_title_yellow { float:left; width:280px; font-size:13px; font-weight:bold; color:#000; text-transform:uppercase; padding:3px 0; background:url(images/yellowtitlebg.gif) repeat-x; }
.h_top_item { float:left; width:280px; border-top:1px solid #313a5a; }
.h_top_item_1 { float:left; width:20px; color:#333; text-align:center; padding:3px 0; }
.h_top_item_2 { float:left; width:127px; text-align:left; padding:3px 0; }
.h_top_item_3 { float:left; width:50px; color:#c33; text-align:left; padding:3px 0; }
.h_top_item_4 { float:left; width:50px; text-align:left; padding:3px 0; }
.h_top_item_5 { float:left; width:33px; text-align:left; padding:3px 0; }
.h_top_item_title { color:#000; font-weight:bold; padding:2px 0; background:url(images/topitembg.gif) repeat-x; }

.h_recommend { clear:both; float:left; width:567px; margin-top:8px; border:1px solid #313a5a; }
*html .h_recommend{width:569px;}
.h_recommend_title { float:left; width:567px; font-size:13px; font-weight:bold; padding:3px 0; text-transform:uppercase; background:url(images/tabletitlebg.gif) repeat-x; border-bottom:1px solid #313a5a; }
.h_recommend_img { float:left; width:174px; text-align:center; padding:8px 0; border-right:1px solid #313a5a; }
*html .h_recommend_img {width:175px;}
.h_recommend_text { float:left; width:382px; text-align:left; padding:3px 5px; border-bottom:1px solid #313a5a; }
*html .h_recommend_text {width:392px;}

.h_hot { float:right; width:174px; border:1px solid #313a5a; margin-top:8px; }
.h_hot_title { float:right; width:174px; font-size:13px; font-weight:bold; padding:3px 0; text-transform:uppercase; background:url(images/tabletitlebg.gif) repeat-x; }
.h_hot_desc { float:right; width:168px; padding:3px; border-top:1px solid #313a5a; }
*html .h_hot_desc {width:174px;}

.main_title { float:right; width:765px; text-align:left; padding:3px 0; }
.main_text { clear:both; text-align:left; font-size:12px; padding:0 5px; margin:0 2px; }
.table_1 { margin:0 auto; clear:both; width:500px; margin-top:10px; margin-bottom:10px; }
.table_2 { margin:0 auto; clear:both; width:744px; }
.table_3 { margin:0 auto; clear:both; width:744px; }
th, td { color:#000; font-size:12px; font-weight:normal; text-align:left; padding:5px 3px; }
.table_3 td { font-size:11px; padding:3px; text-align:center; }
.table_title { margin:0 auto; clear:both; width:742px; font-size:13px; font-weight:bold; margin-top:5px; padding:4px 0; background:url(images/tabletitlebg.gif) repeat-x; border:1px solid #313a4a; border-bottom:none; }
*html .table_title {width:744px;}
.list_title { font-size:13px; text-align:center; font-weight:bold; margin-top:10px; padding:4px 0; background:#fff url(images/tabletitlebg.gif) repeat-x; }
.table_list { margin:0 auto; clear:both; width:744px; margin-top:5px; }
.page_prev { float:left; width:80px; text-align:left; }
.page_num { float:left; width:580px; text-align:center; word-wrap:break-word; }
.page_next { float:right; width:80px; text-align:right; }

.warningimage { float:left; width:150px; height:150px; margin:10px; padding:10px 0; background:url('images/warning.jpg') no-repeat; }
.warning { float:right; width:580px; color:#f00; text-align:left; font-size:17px; }
.warningtitle { font-size:19px; text-align:center; font-weight:bold; text-transform:uppercase; padding:10px; }
.reviewtext { color:#666; font-size:11px; }
.rating { display:inline; }
.ratingvalue { color:#000; font-size:13px; font-weight:bold; }
.welcomebonus { width:550px; padding:5px 0; }
.terms { font-size:11px; font-style: italic; }

a.visit { margin:0 auto; width:665px; font-size:14px; text-align:center; line-height:20px; display:inline-block; color:#fff; text-decoration:none; text-transform:uppercase; font-weight:bold; background:#2B4B76; margin:10px 10px; padding:10px 10px; border-radius:5px; height:20px; white-space:nowrap; }
a.visit:hover { background:#406495; }
a.claim { float:left; width:180px; font-size:13px; text-align:center; color:#000; text-decoration:none; text-transform:uppercase; font-weight:bold; background:#fff; margin-top:5px; margin-right:10px; padding:3px; border:1px solid #666; border-radius:5px; height:17px; }
a.claim:hover { color:#fff; background:#406495; }

.img468 { padding:5px; }

.left_menu { float:left; width:180px; margin-left:4px; background:url(images/leftbg.jpg) repeat-x; border-left:1px solid #999; border-right:1px solid #666; }
*html .left_menu { margin-left:2px; }
.left_title { width:180px; font-size:13px; font-weight:bold; text-align:center; color:#fff; padding:6px 0; margin-top:10px; background:url(images/lefttitle.gif) repeat-x; }
.leftnavlist { margin:0; padding:0; width:180px; font-size:13px; }
.leftnavlist ul { list-style-type:none; } 
.leftnavlist li { display:block; text-align:left; border-top:#f6f6f6 1px solid; border-bottom:#666 1px solid; }
.leftnavlist a:link,
.leftnavlist a:visited { display:block; color:#000; text-decoration:none; padding:3px 0 3px 3px; }
.leftnavlist a:hover { color:#333; }

#bottom { margin:0 auto; float:right; width:952px; text-align:center; font-size:12px; padding:3px 0; margin:6px 3px 0 3px; border-top:1px solid #313a5a; }
#responsible { margin:0 auto; float:right; width:952px; font-size:12px; padding:3px 0; margin:6px 3px 0 3px; border-top:1px solid #313a5a; }
.responsible_text { float:left; width:550px; height:40px; text-align:left; margin-top:20px; margin-left:10px; }
.responsible_18 { float:left; width:40px; height:40px; margin-top:20px; margin-left:10px; }
.responsible_begambleaware { float:left; width:260px; height:40px; margin-top:20px; margin-left:10px; }
.responsible_gamcare { float:left; width:40px; height:40px; margin-top:20px; margin-left:10px; }
